#Wed Jan 27 15:14:48 IST 2021
/Users/tejalthakur/Desktop/softpod/node_modules/react-native-image-picker/android/src/main/res/xml/provider_paths.xml=/Users/tejalthakur/Desktop/softpod/node_modules/react-native-image-picker/android/build/intermediates/packaged_res/release/xml/provider_paths.xml
/Users/tejalthakur/Desktop/softpod/node_modules/react-native-image-picker/android/src/main/res/layout/list_item.xml=/Users/tejalthakur/Desktop/softpod/node_modules/react-native-image-picker/android/build/intermediates/packaged_res/release/layout/list_item.xml
